Title: Förderation
Date: 2023-01-29 10:20
Category: article
Tags: Regeln, Förderation, Blockliste, fediverse, blog, lediver.se
Slug: förderation
Authors: Team
Summary: Mit wem wir förderieren - und mit wem nicht

lediver.se ist Teil des Fediverse und förderiert standardmäßig mit vielen hundert anderen Servern/Instanzen. Es gibt aber auch Server mit denen wir bewusst nicht föderieren - also Server deren Post von unserem Server aus nicht lesbar sind oder nicht mit User\*innen auf lediver.se interagieren können. Diese Einschränkungen wollen wir hier transparent für unsere Nutzer\*innen dokumentieren. Die Liste ist nicht als Blockliste für andere gedacht.

# Entscheidungsfindung

Ob wir die Interaktion mit einer Instanz einschränken wird vom Team entscheiden. Anlass kann ein Report sein (wir wollen euch explizit ermutigen diese zu schicken), aber auch dass wir durch [#Fediblock](https://lediver.se/tags/fediblock) oder andere Wege auf die Instanz aufmerksam wurden. Schreibt uns gerne direkt an. Ziel ist es unser Nutzer\*innen auch präventiv zu schützen.

Wenn ihr denkt, dass eine Instanz zu unrecht eingeschränkt ist schreibt uns an [@team](https://lediver.se/@team) (im Fediverse) oder per Mail an [team@lediver.se](mailto:team@lediver.se).

# Liste der eingeschränkten Instanzen

Die folgende Liste zeigt eingeschränkte Instanzen, welche Art die Einschränkung ist und ggf. einen Grund für die Maßnahme. Bei einem Grund wie "free speech zone" ist der Hintergrund dass diese Instanzen unter dem Deckmantel der "Meinungsfreiheit" Post und User erlauben die Nazi-Propaganda verbreiten, andere Nutzer\*innen belästigen oder Material von Kindesmissbrauch ("Kinderpornographie") verbreiten.

| Instance | Status | Reason |
 | --- | --- | --- |
| nicecrew.digital | suspend | Racism |
| moer.cachapa.xyz | suspend | Lolicon |
| moe.cachapa.xyz | suspend | Lolicon |
| breastmilk.club | suspend | Lolicon |
| seal.cafe | suspend | Racism, LGBTQIA+ hate |
| justbros.xyz | suspend | LGBTQIA+ hate, Neo-Nazis |
| banepo.st | suspend | LGBTQIA+ Hate, Ableism |
| pleroma.nobodyhasthe.biz | suspend | Neo-Nazis |
| squid.kids | suspend | Homophobia, Racism |
| bae.st | suspend | CSAM/Lillicon |
| social.dev-wiki.de | suspend | Nazi Propaganda |
| beta.birdsite.live | silence | Crossposter |
| mastodonten.de | suspend |  |
| toot.canberrasocial.net | suspend |  |
| springbo.cc | suspend |  |
| counter.fedi.live | suspend |  |
| brighteon.social | suspend |  |
| lain.sh | suspend |  |
| buildthatwallandmakeamericagreatagain.trumpislovetrumpis.life | suspend |  |
| traboone.com | suspend |  |
| wurm.host | suspend |  |
| yggdrasil.social | suspend |  |
| cawfee.club | suspend |  |
| societal.co | suspend |  |
| social.redxen.eu | suspend |  |
| social.beepboop.ga | suspend |  |
| banana.dog | suspend |  |
| bittube.video | suspend |  |
| iddqd.social | suspend |  |
| hitchhiker.social | suspend |  |
| anime.website | suspend |  |
| freespeechextremist.com | suspend |  |
| freethinkers.lgbt | suspend |  |
| freethinkers.host | suspend |  |
| kiwifarms.cc | suspend |  |
| cyberfuck.club | suspend |  |
| theres.life | suspend |  |
| ligma.pro | suspend |  |
| 10minutepleroma.com | suspend |  |
| social.urspringer.de | suspend |  |
| gleasonator.com | suspend |  |
| gorf.pub | suspend |  |
| wintermute.fr.to | suspend |  |
| santsenques.cat | suspend |  |
| stupid.moe | suspend |  |
| baraag.net | suspend |  |
| spinster.xyz | suspend |  |
| gameliberty.club | suspend |  |
| rage.lol | suspend |  |
| animalliberation.social | suspend |  |
| freespeech.firedragonstudios.com | suspend |  |
| pleroma.us | suspend |  |
| club.darknight-coffee.org | suspend |  |
| memehub.eu | suspend |  |
| pawoo.net | suspend |  |
| mstdn.jp | suspend |  |
| alive.bar | suspend |  |
| lush.moe,lc.imexile.moe | suspend |  |
| social.quodverum.com | suspend |  |
| tube.kenfm.de | suspend |  |
| wiki-tube.de | suspend |  |
| meta-tube.de | suspend |  |
| noagenda.social,noagendasocial.com | suspend |  |
| based.directory | suspend |  |
| pieville.net | suspend |  |
| oursocialism.today | suspend |  |
| freemarketbastard.theburning.world | suspend |  |
| bitcoinhackers.org | suspend |  |
| poa.st | suspend | Racism, LGBTQIA+ Hate, Facist Propaganda |
| paypig.org | suspend |  |
| frennet.link | suspend |  |
| pl.anon-kenkai.com | suspend |  |
| shitposter.club | suspend |  |
| neckbeard.xyz | suspend |  |
| pl.smuglo.li | suspend |  |
| gab.com | suspend |  |

